Colocar Resposta 
 
Avaliação do Tópico:
  • 0 votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
Pipplware 6.1
02-10-2018, 17:04
Mensagem: #11
RE: Pipplware 6.1
Bem, eu atualizei no sábado. Depos disso já reiniciei n vezes e não aparece o tal ecran. Antes da actualização eu tinha a opção de no arranque ir diretamente para o Kodi. E é isso que está a acontecer... Só que não aparece o tal ecran. Ele não me faz falta, era só para saber se nada falhou. Pelo menos o kodi indica que agora é o 17.6, então também o pplware deve ser o 6.1. Há alguma outra maneira de ver que é o 6.1 e que não continuo com o 6.0?
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
03-10-2018, 23:34
Mensagem: #12
RE: Pipplware 6.1
Se fores à opção do Update System, logo no inicio, antes de actualizares, diz que versão tens. Vê, se não disser 6.1, actualiza de novo. Se der algum problema, coloca aqui o log: /etc/pipplware/update.log
Num terminal podes fazer:

Código:
pastebinit -i /etc/pipplware/update.log
E deixa aqui o link que vai aparecer.
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Ontem, 01:52
Mensagem: #13
RE: Pipplware 6.1
Boa noite.

Atualizei utilizando o comando:
Código:
sudo update-system

ao reiniciar, aparece-me um ecrã com o logotipo do RetroPie (não diz Pipplware nem Emulationstation)
e de seguida fico com uma command line que me diz:
Código:
bash: /opt/retropie/configs/all/autostart.sh: No such file or directory

Como devo proceder?

Obrigado desde já.
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Ontem, 09:06
Mensagem: #14
RE: Pipplware 6.1
O update não deve ter ficado completo. Execute novamente o update, logo no inicio diz que versão tem actualmente.
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Ontem, 12:58
Mensagem: #15
RE: Pipplware 6.1
(Ontem 09:06)dsantos Escreveu:  O update não deve ter ficado completo. Execute novamente o update, logo no inicio diz que versão tem actualmente.
Já o fiz, diz que está na 6.1 (antes e depois).

[Imagem: rsJVFMZ.png]

[Imagem: ffhGquW.png]
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Ontem, 14:01
Mensagem: #16
RE: Pipplware 6.1
Confirme que tem espaço suficiente e o cartão SD não está com problemas.
Depois experimente editar o ficheiros /etc/pipplware/versions, remover a linha 6.1.0000, gravar o ficheiro e depois correr novamente o update-system.
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Ontem, 16:59
Mensagem: #17
RE: Pipplware 6.1
(Ontem 14:01)dsantos Escreveu:  Confirme que tem espaço suficiente e o cartão SD não está com problemas.
Depois experimente editar o ficheiros /etc/pipplware/versions, remover a linha 6.1.0000, gravar o ficheiro e depois correr novamente o update-system.


O cartão tem mais de 2gb disponíveis, e penso que esteja OK (alguma recomendação de como testar o cartão para problemas, algo que possa correr no rPi? )
Fiz o que indicaste, e corri novamente o update-system, e desta vez levou mais tempo (assumo que estivesse a fazer alguma coisa desta vez), no entanto, ao fazer reboot acontece o mesmo: um splash screen do Retropie, tipo este: https://retropie.org.uk/wp-content/uploa...e-2016.png

e de seguida, uma command line a dizer:
Código:
bash: /opt/retropie/configs/all/autostart.sh: No such file or directory
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Colocar Resposta 


Saltar Fórum:


Utilizadores a ver este tópico: 1 Visitante(s)